<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000296.png" type="DMXDevice" dmxaddresscount="3" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>990</ddf-library-id>
    <model>AT10</model>
    <vendor>Litecraft</vendor>
    <author>Patrick Grote</author>
    <mode>3CH</mode>
    <comment>For all AT10s with RGBA</comment>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
    </rgb>
  </functions>
</device>
